openjpa-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Francesco Chicchiriccò <ilgro...@apache.org>
Subject Re: JPA 2.1
Date Sun, 29 Oct 2017 06:46:04 GMT
On 2017-10-29 05:40 Maxim Solodovnik wrote:
> Hello All,
> 
> It seems Spring5 requires JPA 2.1 [1] Ate there any plans to release
> OpenJPA3 ?

Hi Maxim,
we recently discussed such topics on dev [2][3]: OpenJPA 3.0.0-M1 is 
possibly not that far away.

Regards.

> [1] 
> https://docs.spring.io/spring/docs/5.0.0.RELEASE/javadoc-api/org/springframework/orm/jpa/LocalEntityManagerFactoryBean.html
[2] 
https://lists.apache.org/thread.html/dc3912e17502023bf1acaeedb640de5376dec6430f5d239092e6633d@%3Cdev.openjpa.apache.org%3E
[3] 
https://lists.apache.org/thread.html/ac014746ec6383d7a521aebfb941ac101c29be6dcea1308035cc1d11@%3Cdev.openjpa.apache.org%3E
-- 
Francesco Chicchiriccò

Tirasa - Open Source Excellence
http://www.tirasa.net/

Member at The Apache Software Foundation
Syncope, Cocoon, Olingo, CXF, OpenJPA, PonyMail
http://home.apache.org/~ilgrosso/

Mime
View raw message